import { defineStore } from 'pinia';
import Cookies from 'js-cookie';
import { Session } from '/@/utils/storage';
import { useLoginApi } from '/@/api/login'
/**
 * 用户信息
 * @methods setUserInfos 设置用户信息
 */
export const useUser = defineStore('', {
    state: (): any => ({
        yonghu:"111",
    }),
    actions: {
        async setUserInfos() {

        },
        // 接口数据
        // https://gitee.com/lyt-top/vue-next-admin/issues/I5F1HP
        async getApiUserInfo() {
            return
        },
    },
});
